@import '~@angular/material/theming';
@include mat-core();

$primary: mat-palette($mat-red, 400);
$accent:  mat-palette($mat-red, 400);
$warn:    mat-palette($mat-red, 400);

$theme: mat-light-theme($primary, $accent, $warn);

@include angular-material-theme($theme);
